Package Details: netease-cloud-music 1.2.1-1

Git Clone URL: https://aur.archlinux.org/netease-cloud-music.git (read-only, click to copy)
Package Base: netease-cloud-music
Description: Netease Cloud Music, converted from .deb package
Upstream URL: http://music.163.com/
Keywords: music
Licenses: custom
Submitter: bigeagle
Maintainer: bruceutut
Last Packager: bruceutut
Votes: 88
Popularity: 0.28
First Submitted: 2016-05-25 06:12
Last Updated: 2020-06-13 07:19

Pinned Comments

petercxy commented on 2019-03-11 12:38

几点说明

  1. 关于 GUI 缩放: 请向上游反馈该 BUG。在上游修复之前,请自行修改 desktop 文件并加上 --force-device-scale-factor=<your_scale_factor> 来临时解决问题
  2. 关于 "各种因为 QT Theme 起不来": 在打好的包中强行 unset 掉一个规定 PLATFORMTHEME 的环境变量并不是一个好主意。请向上游反馈特定主题的兼容性问题,在上游修复之前也建议自行修改 desktop 解决。
  3. 其他 BUG 反馈: 请勿在本 AUR 包下反馈由上游造成的问题。本 AUR 包仅仅是搬运,我无法修复 BUG,也无法代替上游接受任何批评。如果觉得某些 BUG 过于恼人且上游一直不修复,那么可以创建一个 wiki 页面来详细阐述这些 Troubleshooting 的过程,就像任何其他 Arch Wiki 页面一样。
  4. 再次说明一遍,本 AUR 包不是官方包,本人也不是软件作者,请不要在本页下面留下 "这软件可以从aur里消失了" 此类言论。没有任何能够改变这个软件的人会看见诸位的愤怒。

以上。

Latest Comments

« First ‹ Previous ... 12 13 14 15 16 17

bigeagle commented on 2016-05-25 09:43

@qdzheng 你是如何解决的?

xgdgsc commented on 2016-05-25 08:46

好像不用单独下libssl也可以用。

depends=("gtk2" "nss" "qt5-multimedia" "qt5-x11extras" "taglib"
"libxss"
)
就可以了。

bigeagle commented on 2016-05-25 08:31

啊,我发现 qt5-base 依赖 gtk2 了

我看错了

xgdgsc commented on 2016-05-25 08:28

怎么把gtk2删了,真的不需要吗,我的意思是gtk2依赖的包就不必跟gtk2一起出现在这个包的依赖了。

wenLiangcan commented on 2016-05-25 08:20

release 号不应基于原来的 .deb 包,而应根据对这个打包脚本的修改而更新。

版本号可以定为 0.9.0_2
然后 source 可以这样拼凑 ${pkgname}_${pkgver/_/-}_amd64.deb

Zayne commented on 2016-05-25 08:18

前面问题的原因找到了,默认不可以选SQ音质,这不应该。

xgdgsc commented on 2016-05-25 08:16

依赖里面gtk2和qt5-base的重复依赖可以不写。

bigeagle commented on 2016-05-25 07:53

@pingplug it should be gdk-pixbuf2, updated

pingplug commented on 2016-05-25 07:48

gdk-pixbuf or gdk-pixbuf2?